Error

two or more packages specified (libpackagekitqt5-0 libsane-extras)